Changeset 4365


Ignore:
Timestamp:
Jul 2, 2008, 10:33:06 AM (15 years ago)
Author:
Jari Häkkinen
Message:

Minor changes to text.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.7-stable/doc/src/docbook/admindoc/installation_upgrade.xml

    r4364 r4365  
    7070      <title>Bug in the LOWESS plug-in affecting BASE version 2.0 -- 2.7.1</title>
    7171      <para>
    72       BASE 2.7.2 fixes a serious bug in the LOWESS plug-in. The bug is found in all
     72      BASE 2.7.2 fixes a serious bug in the LOWESS plug-in shipped
     73      as a part of the BASE package. The bug is found in all
    7374      BASE versions between 2.0 and 2.7.1, and has caused incorrect normalization values to be
    7475      calculated. All data that has been normalized with the LOWESS plug-in prior
     
    9596     
    9697      <para>
    97       The utility is a command line program that should be executed on the web
    98       server.
     98      The utility is a command line program that should be executed on the BASE
     99      application (web) server.
    99100      </para>
    100101     
Note: See TracChangeset for help on using the changeset viewer.